MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000241124thATC[All Projects] Interfacepublic2016-12-13 23:512017-07-07 11:31
Reporterntnll 
Assigned Tontnll 
PrioritynormalSeverityfeatureReproducibilityN/A
StatusclosedResolutionfixed 
Platformx64OS(All OS)OS Version(All versions)
Product Version 
Target Version2.0Fixed in Version2.0-a52 
Summary0000241: Frequencies selector, dialogs and readback save their geometry positions in settings.txt for next sessions
DescriptionFrequencies selector, dialogs and readback save their geometry positions in settings.txt for next sessions
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2016-12-13 23:51 ntnll New Issue
2016-12-13 23:51 ntnll Status new => resolved
2016-12-13 23:51 ntnll Resolution open => fixed
2016-12-13 23:51 ntnll Fixed in Version => 2.0-a52
2017-01-11 23:17 ntnll Target Version => 2.0
2017-01-11 23:20 ntnll Assigned To => ntnll
2017-07-07 11:31 ntnll Status resolved => closed


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker